.breadcrumb-container {

  ol {
    margin: 1.5rem 0 4rem 0;
    li {
      color: palette(primary);
      display: inline-block;
      font-family: OpenSans;
      font-size: 1.5rem;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: 2;
      letter-spacing: normal;
   
      &:first-of-type {

       a{
         color: palette(primary,light);
         font-weight: bold;
         font-family: OpenSans-Bold;
       }
      }
      &:first-of-type::after{
        content: "|";
        color: palette(primary,light2);
        padding-left: 0.5rem;
    
      }
    }
  }
}